<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationStats..::.BadGenerationMessages Property
ReplicationStats Class See Also Send Feedback

Messages with a bad generation #.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public ulong BadGenerationMessages { get; }

Visual Basic (Declaration)

    Public ReadOnly Property BadGenerationMessages As ULong

Visual C++

    public:
    property unsigned long long BadGenerationMessages {
    	unsigned long long get ();
    }

# See Also

ReplicationStats Class
BerkeleyDB Namespace